html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--deg:;
--circle:;
--h:;
--t:;
--primary:#9cd34f;
--swiper-wrapper-transition-timing-function,initial:;
--title:#0a162d;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.sec_bg3 {
 position: relative;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.sec_bg3 .mask_line {
 position: absolute;
 top: -1.3rem;
 left: 4.95%;
 width: 74.7917%;
 height: 2.8rem;
 }
.sec_bg3 .mask_line::before {
 width: 100%;
 height: 100%;
 position: absolute;
 left: 0px;
 top: 0px;
 content: "";
 background-image: linear-gradient(to left, rgb(223, 235, 244), transparent);
 clip-path: polygon(75.42% calc(100% - 2px), 79.5% 0px, 100% 0px, 100% 2px, calc(79.5% - 1px) 2px, calc(75.42% - 1px) 100%, 0px 100%, 0px calc(100% - 2px));
 }
.sec_bg3 .mask_line::after {
 width: 0.9rem;
 height: 0.9rem;
 border-radius: 50%;
 background-color: rgb(223, 235, 244);
 position: absolute;
 right: 0px;
 top: 0px;
 content: "";
 transform: translate(50%, -50%);
 }
@media screen and (max-width: 768px){
.sec_bg .mask_line, .sec_bg2 .mask_line, .sec_bg3 .mask_line {
 top: -10px;
 height: 10px;
 }}
@media screen and (max-width: 768px){
.sec_bg .mask_line::after, .sec_bg2 .mask_line::after, .sec_bg3 .mask_line::after {
 width: 7px;
 height: 7px;
 }}
.img_bg {
 position: relative;
 z-index: 2;
 }
.page_resources .inner {
 padding: 14.6rem 0px 10.6rem;
 }
.sec_bg3 .img_bg {
 --deg: 2.6rem;
 }
@media screen and (max-width: 768px){
.page_resources .inner {
 padding: 50px 0px;
 overflow: hidden;
 }}
@media screen and (max-width: 768px){
.sec_bg .img_bg, .sec_bg2 .img_bg, .sec_bg3 .img_bg {
 --deg: 10px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -1;
 pointer-events: none;
 }
.sec_bg3 .img_bg > img {
 clip-path: polygon(61.35% var(--deg), 64.6875% 0, 100% 0, 100% 100%, 0 100%, 0 var(--deg));
 }
.content {
 max-width: 160rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1440px){
.content {
 padding: 0px 2rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1220px){
.content, .swiper_content {
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 30px;
 }}
@media screen and (max-width: 576px){
.content {
 padding: 0px 20px;
 }}
.head {
 --circle: 0.7rem;
 }
@media screen and (max-width: 768px){
div.head {
 --circle: 5px;
 }}
h1, h2, h3, strong {
 font-weight: 500;
 }
.head strong {
 position: relative;
 font-size: 1.6rem;
 font-weight: 400;
 text-transform: uppercase;
 display: inline-block;
 border-bottom: 2px solid rgb(201, 231, 160);
 margin-bottom: 2.2rem;
 padding: 0px 0.9rem 0.4rem;
 --deg: 1.4rem;
 --h: 2.1rem;
 margin-left: 0.6rem;
 }
.head strong::before, .head strong::after {
 position: absolute;
 content: "";
 }
.head strong::after {
 width: var(--circle);
 height: var(--circle);
 border-radius: 50%;
 border: 2px solid rgb(201, 231, 160);
 right: 0px;
 bottom: 0px;
 transform: translate(100%, 50%);
 }
.head strong::before {
 width: 17.8rem;
 height: var(--h);
 background-image: linear-gradient(to left, rgb(201, 231, 160) 45.51%, transparent);
 right: calc(100% - 1px);
 bottom: -2px;
 clip-path: polygon(0 0, calc(100% - var(--deg)) 0, 100% calc(100% - 2px), calc(100% - 1px) 100%, calc(100% - var(--deg) - 1px) 2px, 0 2px);
 }
.page_resources strong {
 margin-bottom: 2.4rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }

[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-right"] {
 transform: translate3d(-100px, 0px, 0px);
 }
@media screen and (max-width: 768px){
div.head .subtitle, div.head strong {
 font-size: 14px;
 line-height: 1.5;
 margin-bottom: 12px;
 word-spacing: unset;
 letter-spacing: 1px;
 padding: 0px 5px;
 --deg: 12px;
 --h: 16px;
 margin-left: 0px;
 }}
@media screen and (max-width: 768px){
div.head .subtitle::before, div.head strong::before {
 width: 30px;
 }}
.head h2 {
 position: relative;
 font-size: 5rem;
 line-height: 6rem;
 --deg: 3.5rem;
 --h: 3.7rem;
 --t: -0.5rem;
 }
.head h2::before, .head h2::after {
 position: absolute;
 right: calc(100% + 2.55rem);
 content: "";
 top: var(--t);
 }
.head h2::before {
 right: calc(100% + 2.8rem + var(--circle));
 width: 100vw;
 height: var(--h);
 background-color: var(--primary);
 clip-path: polygon(0 0, calc(100% - var(--deg) * 1.73) 0, calc(100% - var(--deg) * 0.73 + 1px) calc(100% - 2px), 100% calc(100% - 2px), 100% 100%, calc(100% - var(--deg) * 0.73) 100%, calc(100% - var(--deg) * 1.73 - 1px) 2px, 0 2px);
 }
.head h2::after {
 width: var(--circle);
 height: var(--circle);
 border-radius: 50%;
 border: 2px solid var(--primary);
 top: calc(var(--h) + var(--t));
 transform: translateY(-55%);
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 word-spacing: unset;
 --deg: 12px;
 --h: 16px;
 --t: -2px;
 }}
@media screen and (max-width: 768px){
div.head h2::before {
 right: calc(100% + 12px);
 }}
@media screen and (max-width: 768px){
div.head h2::after {
 right: calc(100% + 5px);
 }}
.head h2 span {
 color: var(--primary);
 }
.swiper_box {
 position: relative;
 }
.swiper_content {
 max-width: 163rem;
 margin: 0px auto;
 position: relative;
 padding: 1.5rem;
 overflow: hidden;
 }
@media screen and (min-width: 769px) and (max-width: 1440px){
.swiper_content {
 padding: 1.5rem 2rem;
 }}
@media screen and (max-width: 768px){
.swiper_content {
 padding: 10px 30px;
 }}
@media screen and (max-width: 768px){
.page_resources .swiper_content {
 padding-top: 0px;
 padding-bottom: 0px;
 overflow: unset;
 }}
@media screen and (max-width: 576px){
.swiper_content {
 padding: 10px 20px;
 }}
.page_resources .page_resources_swiper {
 margin-top: 3rem;
 padding: 1rem 0px;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.page_resources .page_resources_swiper {
 margin-top: 30px;
 padding: 0px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li {
 list-style: none;
 }
li.swiper-slide {
 height: auto;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.page_resources .page_resources_swiper .active .item {
 background-color: rgb(255, 255, 255);
 box-shadow: rgba(193, 202, 209, 0.45) 0px 1.5rem 1rem;
 }
.page_resources .page_resources_swiper .active .item::after {
 opacity: 1;
 }
.page_resources .item {
 position: relative;
 display: flex;
 flex-direction: column;
 transition: 0.3s;
 height: 100%;
 border-radius: 1.6rem;
 background-color: rgb(255, 255, 255);
 padding: 6.4rem 2rem 4.5rem;
 }
.page_resources .item::after {
 width: calc(100% - 4px);
 height: calc(100% - 4px);
 position: absolute;
 left: 0px;
 top: 0px;
 border-radius: 1.6rem;
 border: 2px solid var(--primary);
 transition: 0.3s;
 content: "";
 pointer-events: none;
 opacity: 0;
 }
@media screen and (max-width: 768px){
.page_resources .item {
 border-radius: 10px;
 padding: 20px;
 }}
@media screen and (max-width: 768px){
.page_resources .item::after {
 border-radius: 10px;
 }}
.page_resources .item .icon {
 width: 7rem;
 height: 7rem;
 margin: 0px auto;
 }
@media screen and (max-width: 768px){
.page_resources .item .icon {
 width: 50px;
 height: 50px;
 }}
.icon img {
 display: block;
 object-fit: contain;
 width: 100%;
 height: 100%;
 transition: 0.3s;
 }
.page_resources .item .title {
 font-size: 2.2rem;
 font-weight: 500;
 color: rgb(22, 22, 22);
 text-align: center;
 margin-top: 2.7rem;
 flex: 1 1 0%;
 }
@media screen and (max-width: 768px){
.page_resources .item .title {
 font-size: 14px;
 margin-top: 16px;
 }}
i, em {
 font-style: normal;
 }
.page_resources .item i {
 width: 1.9rem;
 height: 1.9rem;
 display: block;
 content: "";
 background: url("https://matismart.com//wp-content/plugins/sytech-fronteditor/sytpl/home_10/assets/img/arrow-r2.svg") center center / contain no-repeat;
 margin: 4.2rem auto 0px;
 }
@media screen and (max-width: 768px){
.page_resources .item i {
 width: 14px;
 height: 14px;
 margin-top: 20px;
 }}
.swiper_btns {
 gap: 0.7rem;
 display: inline-flex;
 border-radius: 100px;
 border: 1px solid rgba(10, 22, 45, 0.5);
 padding: 0.3rem 0.5rem;
 }
.swiper_btns:has(.swiper-button-lock) {
 opacity: 0;
 }
.swiper_btns.middle {
 width: 98%;
 max-width: 175.7rem;
 position: absolute;
 left: 50%;
 top: 50%;
 z-index: 2;
 pointer-events: none;
 transform: translate(-50%, -50%);
 justify-content: space-between;
 border: none;
 }
@media screen and (max-width: 768px){
.swiper_btns {
 gap: 8px;
 padding: 2px 5px;
 }}
@media screen and (max-width: 768px){
.swiper_btns.middle {
 position: static;
 width: 100%;
 padding: 0px 30px;
 transform: translate(0px);
 margin-top: 30px;
 justify-content: flex-end;
 gap: 20px;
 }}
@media screen and (max-width: 576px){
.swiper_btns.middle {
 padding: 0px 20px;
 }}
.swiper_btns div {
 width: 5.5rem;
 cursor: pointer;
 transition: 0.3s;
 border-radius: 50%;
 background-color: transparent;
 }
.swiper_btns div::after {
 content: "";
 display: block;
 width: 100%;
 padding-bottom: 100%;
 transition: 0.3s;
 background: url("https://matismart.com//wp-content/plugins/sytech-fronteditor/sytpl/home_10/assets/img/arrow.svg") center center / 31% no-repeat;
 }
.swiper_btns div:hover {
 background-color: var(--primary);
 }
.swiper_btns .swiper-button-disabled {
 pointer-events: none;
 background-color: transparent;
 }
.swiper_btns .swiper-button-lock {
 display: flex;
 opacity: 0;
 pointer-events: none;
 }
.swiper_btns.middle div {
 pointer-events: all;
 background-color: var(--title);
 }
.swiper_btns.middle div::after {
 filter: contrast(0) brightness(2);
 }
.swiper_btns.middle div:hover {
 background-color: var(--primary);
 }
.swiper_btns.middle div:hover::after {
 filter: unset;
 }
.swiper_btns.middle .swiper-button-disabled {
 background-color: var(--primary);
 }
.swiper_btns.middle .swiper-button-disabled::after {
 filter: unset;
 }
.swiper_btns.middle .swiper-button-disabled, .swiper_btns.middle .swiper-button-lock {
 pointer-events: none;
 }
.swiper-button-lock {
 display: none;
 }
@media screen and (max-width: 768px){
.swiper_btns div {
 width: 40px;
 }}
.swiper_btns .btn_next::after {
 transform: rotate(180deg);
 }
input, button, textarea {
 border: none;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}